<template>
  <v-scale-screen
    ref="scale-screen"
    width="1920"
    height="1080"
    :fullScreen="true"
  >
    <div class="">这里是大屏</div>
  </v-scale-screen>
</template>

<script>
export default {
  name: "Screen",
  props: {},
  components: {},
  data() {
    return {};
  },
  computed: {},
  watch: {},
  created() {},
  mounted() {},
  methods: {},
};
</script>

<style scoped lang="scss"></style>
